i'm a bit confused

Discussion in 'Wii - Hacking' started by kirakills, Feb 1, 2009.

Feb 1, 2009

i'm a bit confused by kirakills at 6:23 AM (522 Views / 0 Likes) 4 replies

  1. kirakills
    OP

    Newcomer kirakills Advanced Member

    Joined:
    Jan 31, 2009
    Messages:
    89
    Country:
    United States
    i've been researching installing the hbc on 3.4u,(so i don't mess up) and some people say that you can't, what i need to know is can i install the hbc on my wii even though i've never tried anything on it. btw is it possible to mess up the hack and brick my wii? thanks for helping
     
  2. afif95

    Member afif95 I own a bungalow on Mars, and booked 4 corner lots

    Joined:
    Nov 24, 2008
    Messages:
    1,805
    Location:
    Malaysia!
    Country:
    Malaysia
    Yes you can set up HBC on a 3.4.

    I recommend you to downgrade then, follow the guide in the stickies
     
  3. Sharpz

    Member Sharpz GBAtemp Fan

    Joined:
    Nov 25, 2008
    Messages:
    345
    Location:
    L.A California
    Country:
    United States
    You CAN hack your Wii with 3.4.I did it perfectly and without any headaches and stuff.The chance to brick your Wii is Very very very slim.Just follow the Noob Proof guides around here and your set.

    Here's the guide http://gbatemp.net/index.php?showtopic=83479
     
  4. kirakills
    OP

    Newcomer kirakills Advanced Member

    Joined:
    Jan 31, 2009
    Messages:
    89
    Country:
    United States
    are those files for 3.4? the post looks old
     
  5. Sharpz

    Member Sharpz GBAtemp Fan

    Joined:
    Nov 25, 2008
    Messages:
    345
    Location:
    L.A California
    Country:
    United States
    It is outdated but it's the basic idea of how to install it.I PMed you the files you need+guide.
     

Share This Page